/*=====================================================

  HEADER

		last-update [2009.03.16]
	
		+1 : Logo
		+2 : Komori Global
		

=====================================================*/



/*=====================================================
		+1 : Logo
=====================================================*/

#logo{
	float: left;
	width: 200px;
}

#logo h1{padding: 15px 5px 0;}


/*=====================================================
		+2 : Komori Global
=====================================================*/

#komori-global {
	text-align: right;
	float: right;
	width: 590px;
	padding-top: 20px;
}
#komori-global p{
	font-size:10px;
	color: #B2B2B2;
	padding-right: 15px;
	padding-bottom: 4px;
	font-family:verdana,'Hiragino Kaku Gothic Pro',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
}

/*=====================================================
		+3 : Lang-nav
=====================================================*/
#lang-nav ul{
	padding:20px 0 0 10px;
}

#lang-nav ul li{height:15px; float:left;}
#lang-nav ul li#english{width:83px;}
#lang-nav ul li#japanese{width:61px;}
#lang-nav ul li#chinese{width:46px;}

#lang-nav ul li a{
	height:15px;
	display:block;
	text-indent:-9999px;
	background: url(../img/lang_nav.jpg) no-repeat 0px 0px;
	overflow: hidden;
}
#lang-nav ul li#english a{background-position: 0px 0px;}
#lang-nav ul li#japanese a{background-position: -83px 0px;}
#lang-nav ul li#chinese a{background-position: -144px 0px;}

#lang-nav ul li#english a:hover{background-position: 0px -20px;}
#lang-nav ul li#japanese a:hover{background-position: -83px -20px;}
#lang-nav ul li#chinese a:hover{background-position: -144px -20px;}